spring:
  application:
    name: service-ai-chat
  profiles:
    include: random-port,common,discovery,metrics,forest
  ai:
    openai:
      base-url: http://132.121.206.65:10086
      api-key: ENC(K+Hff9QGC+fcyi510VIDd9CaeK/IN5WBJ9rlkUsHEdDgIidW+stHHJlsK0lLPUXXREha+ToQZqqDXJrqSE+GUKCXklFhelD8bRHFXBIeP/ZzT2cxhzgKUXgjw3S0Qw2R)
      chat:
        options:
          model: 'Qwen3-1.7-vllm'
  mvc:
    async:
      request-timeout: 300000
